import 'package:flutter/material.dart';

class RegisterFormProvider extends ChangeNotifier {
  GlobalKey<FormState> formKey = GlobalKey<FormState>();

  String name = "";
  String email = "";
  String password = "";

  validateForm() {
    if (formKey.currentState!.validate()) {
      print('Formulario válido');
      print('Name: $name, Email: $email, password: $password');
      return true;
    } else {
      print('Formulario no válido');

      return false;
    }
  }
}
